## libcgi-emulate-psgi-perl 0.15

=== debian/changelog ===
libcgi-emulate-psgi-perl (0.15-1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sat, 20 Apr 2013 14:07:21 +0100

libcgi-emulate-psgi-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * Switch to debhelper compat level 8
  * Update debian/copyright to 1.0 format
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 18 Mar 2012 19:23:42 +0000

libcgi-emulate-psgi-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 29 Aug 2011 13:50:02 +0100

libcgi-emulate-psgi-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #608299)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 30 Dec 2010 21:00:41 +0000
