=== debian/control ===
Source: libcgi-emulate-psgi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libwww-perl, perl (>= 5.10.0)
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/CGI-Emulate-PSGI/
Vcs-Browser: http://git.debian.org/?p=users/dom/libcgi-emulate-psgi-perl.git
Vcs-Git: git://git.debian.org/users/dom/libcgi-emulate-psgi-perl.git

Package: libcgi-emulate-psgi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, perl
Description: PSGI adapter for CGI
 This module allows an application designed for the CGI environment to
 run in a PSGI environment, and thus on any of the backends that PSGI
 supports.
 .
 It works by translating the environment provided by the PSGI specification
 to one expected by the CGI specification. Likewise, it captures output as
 it would be prepared for the CGI standard, and translates it to the format
 expected for the PSGI standard using CGI::Parse::PSGI module.
