=== debian/watch ===
version=3
http://search.cpan.org/dist/CGI-Emulate-PSGI/   .*/CGI-Emulate-PSGI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
