## libcgi-emulate-psgi-perl 0.20

=== debian/changelog ===
libcgi-emulate-psgi-perl (0.20-1) unstable; urgency=medium

  * Package now maintained by the Debian Perl Group
  * Update debian/watch to use metacpan URL
  * New upstream release
    - update dependencies 
  * Update Standards-Version (no changes)
  * Don't install duplicate README content in /usr/share/doc

 -- Dominic Hargreaves <dom@earth.li>  Sun, 05 Oct 2014 10:48:23 +0100
