## libcgi-emulate-psgi-perl 0.21

=== debian/changelog ===
libcgi-emulate-psgi-perl (0.21-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.21
  * Bump debhelper compatibility level to 9
  * Update VCS urls and use metacpan url in manpage
  * Add module name in description
  * Add autopkgtest-pkg-perl
  * Set year of upstream copyright
  * Update dependencies

  [ gregor herrmann ]
  * Add more build dependencies to enable additional test.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 17 Aug 2015 09:40:12 -0300
