=== debian/control ===
Source: libcgi-emulate-psgi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcgi-pm-perl (>= 3.63),
                     libhttp-message-perl,
                     libplack-perl,
                     libtest-requires-perl (>= 0.08),
                     libwww-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-emulate-psgi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-emulate-psgi-perl.git
Homepage: https://metacpan.org/release/CGI-Emulate-PSGI

Package: libcgi-emulate-psgi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl (>= 3.63),
         libwww-perl
Description: PSGI adapter for CGI
 CGI::Emulate::PSGI allows an application designed for the CGI environment to
 run in a PSGI environment, and thus on any of the backends that PSGI
 supports.
 .
 It works by translating the environment provided by the PSGI specification
 to one expected by the CGI specification. Likewise, it captures output as
 it would be prepared for the CGI standard, and translates it to the format
 expected for the PSGI standard using CGI::Parse::PSGI module.
