## libcgi-emulate-psgi-perl 0.22

=== debian/changelog ===
libcgi-emulate-psgi-perl (0.22-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.22
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 21 Jul 2016 14:28:57 -0300
