=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                      libtest-requires-perl (>= 0.08),
                      libwww-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-emulate-psgi-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-emulate-psgi-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcgi-emulate-psgi-perl.git
 Homepage: https://metacpan.org/release/CGI-Emulate-PSGI
 
 Package: libcgi-emulate-psgi-perl
