=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libcgi-pm-perl (>= 3.63),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcgi-pm-perl,
                      libhttp-message-perl,
                      libplack-perl,
-                     libtest-requires-perl (>= 0.08),
+                     libtest-requires-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-emulate-psgi-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcgi-emulate-psgi-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-emulate-psgi-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-emulate-psgi-perl.git
 Homepage: https://metacpan.org/release/CGI-Emulate-PSGI
 
 Package: libcgi-emulate-psgi-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcgi-pm-perl (>= 3.63),
+         libcgi-pm-perl,
          libwww-perl
 Description: PSGI adapter for CGI
  CGI::Emulate::PSGI allows an application designed for the CGI environment to
