=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Emulate-PSGI/   .*/CGI-Emulate-PSGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
